import org.antlr.runtime.tree.CommonTree;

class PrintLnFunction extends PrintFunction {
	public String getName() {
		return "println";
	}
	
	public ValueObject evaluate(DeltaInterpreter interpreter, CommonTree params) throws InterpreterException {
		super.evaluate(interpreter, params);
		System.out.println();
		return ValueObject.VOID_VALUE;
	}
}
